*{
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

body{
	font-family: "Open Sans", san-serif;
}

header{
	padding: 0.8rem;
	margin-bottom: 2rem;
	align-items: center;
	border-bottom: 1px solid gray;
				/*border-size, border-type, border-color */
}

header .nav, header .nav-logo{
	margin: 10rem; /* top, bottom, left and right margin are modified */
	display: inline;
}

#intro{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom:3rem;
}

#intro p{
	margin-bottom: 1rem;
	text-align: center;
}

#intro button{
	color: white;
	font-weight: bold;
	background-color:#c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

#intro div{
	text-align: center;
}

.header{
	text-align: center;
}

#suceed-info > div > h3 {
	margin-bottom: 1rem;
	text-align: center;
}

#succeed-info div{
	display: inline-block;
	width: 31%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	vertical-align: top;
	min-height: 175px;
	border-bottom: 1.5px solid gray;
}


#pre-footer{
	background-color: #2B2F48;
}

#pre-footer div{
	color: white;
	display: inline-block;
	margin-left: 15px;
	margin-right: 160px;
	margin-bottom: 20px;
	padding right: 10%;
	padding-top:1rem;
	vertical-align: top;
	
}

footer > span{
	padding-top: 20px;
	margin-left: 17px;
	margin-right: 1px;
}

